# mlyn

rozmery:

12 - 15 cm od pacicky istiacej po uistovaciu skrutku dole
20 cm tubus - aj so srobom rukovete
28 cm - celkova vyska
8 - 9cm sirka











# nejake odkazy

classes
https://www.youtube.com/watch?v=9gs0WPnxyak&t=2679s&ab_channel=EliFieldsteel

gran1
https://www.youtube.com/watch?v=WBqAM_94TW4

gran2
https://www.youtube.com/watch?v=MnD8stNB5tE&t=447s&ab_channel=EliFieldsteel

cidla, suciastky

https://www.laskakit.cz/kosik/

pajka

ts bohemia / datart?



https://github.com/BelaPlatform/Bela/blob/master/examples/Sensors/MPR121/I2C_MPR121.h

https://ams.com/documents/20143/36005/AS5600_DS000365_5-00.pdf

https://github.com/RobTillaart/AS5600
